Bug 70067 - GnomeCanvas CRITICAL file gnome-canvas-path-def c: line 1142
GnomeCanvas CRITICAL file gnome-canvas-path-def c: line 1142
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
limbo
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-29 17:27 EDT by Luke
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-30 17:59:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke 2002-07-29 17:27:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.0rc2) Gecko/20020512
Netscape/7.0b1

Description of problem:
Installer appeared to be working correctly, then after user screen it said
reading packages and then bailed out of graphical interface and gave the error.
 GnomeCanvas CRITICAL file gnome-canvas-path-def c: line 1142 assertion 'path
!=NULL' failed

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.use boot disk to do install
2.just go through installation question
3.install fails after inputing user info and clicking next.  It says 'reading
packages'  Then bails out of graphical interface and reports error.
	

Additional info:

Computer is a pentium 133, s3 virge video
Comment 1 Michael Fulbright 2002-07-30 15:14:32 EDT
Those are just warnings, I think the crash is something else.

How much RAM do you have?
Comment 2 Luke 2002-07-30 17:58:57 EDT
system has 49 MB RAM.  I just used the text installation option and it was able
to complete the install.  

These may be new bugs I am about to report, or they may be related to this, so I
will detail them now.

When it restarted however all that came up on the screen was L1 repeatedly.  I
had chosen the GRUB booter.  I was able to boot with the boot disk I had created
during the install.

Once booted I was in 1280x1024 resolution, even though I had chosen 800x600
during the installation process.  The display configuration will not allow me to
choose any other resolutions (they are greyed out). I have the correct monitor
configured during startup.  After changing the monitor type to generic
non-interlaced 1024x768, and logging out and back in the display was now at
1024x768 and I could lower it.  I then changed the display type back to Sony
CDS-100SX and I am now allowed to choose other resolutions and the display seems
to function normally.

Another problem I now am dealing with is that everytime I try the network
configuration and I try to add a ethernet card, and then choose the NE1000 or
NE2000 compatible, I get an unhandled exception error and the configuration
program exits. I am inputing the correct IRQ (10)and IO (300) I have tried to
choose different cards and always get the unhandled exception error.  The card
in my system is a NE2000 compatible ISA ethernet card.
Comment 3 Michael Fulbright 2002-08-12 18:08:14 EDT
We don't really support configuring ISA hardware via our tools.

Note You need to log in before you can comment on or make changes to this bug.